version: '2'
services:
    mpm-elasticsearch:
        image: elasticsearch:2.4.6
        # volumes:
        #     - ~/volumes/jhipster/mpm/elasticsearch/:/usr/share/elasticsearch/data/
        ports:
            - 9200:9200
            - 9300:9300
